dist/FNMTClase2CA.crt /usr/share/libpkcs11-#CFGDIST# 
dist/ac_raiz_dnie.crt /usr/share/libpkcs11-#CFGDIST#
dist/launch.css /usr/share/libpkcs11-#CFGDIST#
dist/launch.html /usr/share/libpkcs11-#CFGDIST#
dist/launch_icon.gif /usr/share/libpkcs11-#CFGDIST#
dist/launch_logo.gif /usr/share/libpkcs11-#CFGDIST#
dist/launch.pl /usr/share/libpkcs11-#CFGDIST#
dist/launch.#CFGDIST#.desktop /usr/share/applications


